@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

/* font-family: 'Lato', sans-serif; */

#block-boxes-congress-fb-responsive .content {
    display: flex;
    justify-content: center;
}

.view-congress-offices .view-content {
    display: flex;
    flex-wrap: wrap;
}

.view-congress-offices .view-content .views-row {
    flex: 1;
}


/* DESIGN CHANGES 1/24/2019 */


/* DARK BLUE #192649 */


/* BLUE #2e3d67 */


/* YELLOW #f7be07 */


/* GREY #ecebe7 */


/* RED #bf313a */

#zone-menu-wrapper {
    max-height: 100px;
}

#logo {
    margin-top: -35px;
    width: 95%;
}

#zone-menu-wrapper .sf-menu>li>a {
    padding-top: 1em;
}

#zone-menu-wrapper.fixed .logo-img {
    width: 90% !important;
    transition: 0.15s margin ease-out;
}

#zone-menu-wrapper.fixed .sf-menu>li>a {
    padding-top: 2.5em;
}

#zone-menu-wrapper {
    background: rgba(25, 38, 73, 0.9) !important;
    /* DARK BLUE */
}

#zone-menu-wrapper.fixed {
    background: #2e3d67 !important;
    /* BLUE */
}

#zone-menu-wrapper #block-boxes-cng-social-media-fa-medium {
    padding-top: 0;
}

#zone-menu-wrapper.fixed #block-boxes-cng-social-media-fa-medium {
    padding-top: 1.5em;
}

#zone-actioncenter-wrapper {
    background: rgb(25, 38, 73);
}

#block-boxes-congress-service-center .list-group {
    background: #2e3d67 !important;
    transition: all 0.3s ease-in-out;
}

#hp_top_read_more a:hover {
    background: #bf313a;
}

#hp_top_read_more a:hover {
    background: #bf313a;
    /* RED */
}

#hp_top_read_more a {
    background-color: #f4b31b;
    border-color: #f4b31b;
}

#block-boxes-congress-service-center .list-group:hover {
    background: #bf313a !important;
}

.front #zone-content-wrapper {
    background: #ecebe7;
    /* GREY */
}

body {
    color: #636363;
    font: 18px/1.5 'Lato', sans-serif !important;
    font-weight: normal;
}

.hprotator-text-block .field-name-body {
    font-family: 'Lato', sans-serif !important;
}

.sf-menu a {
    font-family: 'Lato', sans-serif !important;
}

h2.block-title {
    font-family: 'Lato', sans-serif;
    font-weight: 600 !important;
    color: #192649;
}

.views-field.views-field-field-congress-article-type a {
    color: #f4b31b;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 0.8em;
}

a:link,
a:visited {
    color: #2e3d67;
}

.front .view-congress-news .views-field.views-field-title {
    text-transform: uppercase;
}

#zone-footer-wrapper {
    background: #ecebe7;
}

#block-views-congress-offices-of-noslide h3,
#block-views-congress-offices-of-noslide h3 a {
    color: #2E3D67;
}

.office-info {
    color: #2E3D67;
    font-size: 1em;
}

.fa.fa-2x.fa-search {
    color: #f7be07 !important;
}

.fa.fa-2x.fa-search:hover {
    color: #bf313a !important;
}

#boxes-box-congress_service_center a .fa {
    color: #ecebe7;
    transition: all 0.3s ease-in-out;
}

#boxes-box-congress_service_center a:hover .fa {
    color: #f7be07;
}

#zone-actioncenter {
    border-bottom: 6px solid #f4b31b !important;
    border-top: 6px solid #f4b31b !important;
    padding-top: 0.5em !important;
    padding-bottom: 1.5em !important;
}

.flex-control-paging li a:hover {
    background: #bf313a;
    border: 2px solid #bf313a;
}

.hprotator-text-block::before,
.hprotator-text-block::after {
    background-color: rgba(25, 38, 73, 0.8) !important;
    border-color: rgba(25, 38, 73, 0.8) !important;
}

#zone-footer-bottom-wrapper {
    background: rgba(25, 38, 73, 1) !important;
}

#block-boxes-congress-service-center .list-group a {
    font-size: 1.0em !important;
}

.hprotator-text-block .field-name-body {
    color: #fff;
    font-size: 18px !important;
}

#zone-newsletter-wrapper.fixed,
#zone-newsletter-wrapper {
    background: rgba(46, 61, 103, 0.95) !important;
}

#block-boxes-newsletter-signup-extended-bs a {
    color: #f7be07 !important;
    font-weight: bold !important;
    display: inline-block;
    padding-right: 2px;
    padding-left: 2px;
}

.office-info h3 a {
    font-weight: 700;
    color: #f4b31b !important;
}

.sf-menu ul {
    background: rgb(25, 38, 73) !important;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, .5);
    border-radius: 0;
    width: auto;
}

.sf-menu ul>li:hover {
    background: #2e3d67 !important;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, .5);
    border-radius: 0;
    width: auto;
}

#zone-menu-wrapper .sf-menu>li>a {
    padding-top: 1em;
}

#zone-menu-wrapper .sf-menu>li.sfHover>a {
    background: rgba(25, 38, 73, 0.9) !important;
    color: #f4b31b !important;
}

.sf-menu li .menu .leaf a {
    border-bottom: #f4b31b !important;
    color: #fff;
    font-size: 16px;
    margin-top: 0;
    padding: 12px 16px;
    text-decoration: none;
}

#zone-menu-wrapper .sf-menu ul {
    margin-top: -50px;
}

#zone-menu-wrapper.fixed .sf-menu ul {
    margin-top: 0;
}

.sf-menu ul {
    box-shadow: none !important;
}

#block-boxes-new-twitter h2.block-title {
    background: transparent;
    color: #2e3d67;
    padding: 10px;
    border-top: 6px solid #f0bf1b;
    width: 100%;
}

#block-boxes-congress-fb-responsive h2.block-title {
    background: transparent;
    color: #2e3d67;
    padding: 10px;
    border-top: 6px solid #f0bf1b;
    width: 100%;
}

#block-boxes-new-twitter h2.block-title::before {
    color: #f0bf1b;
}

#block-boxes-congress-fb-responsive h2.block-title::before {
    color: #f0bf1b;
}

#block-boxes-new-twitter .block-title {
    max-width: 375px;
}

#block-boxes-new-twitter .block-inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#block-boxes-congress-fb-responsive .block-title {
    max-width: 375px;
}

#block-boxes-congress-fb-responsive .block-inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#block-menu-menu-congress-footer-utility ul.menu a {
    color: #465379;
    font-weight: normal;
    font-size: 0.8em;
    text-transform: uppercase;
}

#block-menu-menu-congress-footer-utility .content {
    max-width: 375px;
    border: 1px solid #395379;
    padding-left: 15px;
    padding-right: 15px;
}

.region-inner.region-footer-third-inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#block-boxes-congress-service-center .list-group {
    border-radius: 0 !important;
}

#block-boxes-congress-service-center i.fa,
#block-boxes-congress-service-center i.icon {
    padding-bottom: 15px;
}

#block-boxes-congress-service-center h2.block-title {
    margin-bottom: 0.5em !important;
}

.sf-menu li .menu .leaf a:hover {
    background: #2e3d67 !important;
    box-shadow: none !important;
}

.sf-menu ul>li:hover {
    box-shadow: none !important;
}

.views-field.views-field-field-congress-article-type a {
    transition: all 0.3s ease-in-out;
}

.views-field.views-field-field-congress-article-type a:hover {
    color: #bf313a !important;
}

#block-views-congress-offices-of-noslide h3 a:hover,
#block-menu-menu-congress-footer-utility ul.menu a:hover {
    color: #bf313a !important;
    transition: all 0.3s ease-in-out;
}

.flex-control-paging li a {
    border-radius: 0;
}

.front .view.view-congress-hprotator {
    min-height: 450px !important;
}

.view.view-congress-hprotator img {
    min-height: 500px;
}

.mean-container .mean-bar {
    background: #162c52;
    z-index: 999;
    box-shadow: none !important;
}

.mean-container .mean-nav ul li a {
    background: #192649;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: none !important;
}

.mean-container .mean-nav ul li a:hover {
    background: #2e3d67 !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    background: #f4b31b !important;
}

.mean-container .mean-nav ul li a.mean-expand {
    background: rgb(46, 61, 103) !important;
    border: 0 !important;
    border-left: none !important;
    border-bottom: none !important;
}

#block-views-congress-hprotator-rotator {
    background: #2e3d67 !important;
}

#zone-menu-wrapper.fixed .logo-img {
    width: 65% !important;
}

#block-boxes-congress-service-center .list-group {
    background: #ecebe7 !important;
}

#boxes-box-congress_service_center a .fa {
    color: #192649;
}

#block-boxes-congress-service-center .list-group a {
    color: #192649;
}

#block-boxes-congress-service-center .list-group:hover {
    background: #b01e28 !important;
}

.front .fa-institution {
    transform: translateX(2px);
}

#boxes-box-congress_service_center a:hover .fa {
    color: #ecebe7;
}

.context-services h3 {
    text-align: center;
    font-size: 1.7em;
    font-weight: bold;
    margin-top: 1em;
    color: #2e3d67;
}

.context-services .crstop {
    padding-top: 38px;
}

.view-constituent-service-by-number .field-content .block-title a {
    font-size: 16px;
    display: inline-block;
    max-width: 150px;
    line-height: 1.1;
    color: white;
    font-weight: bold;
}

#zone-menu-wrapper #block-boxes-cng-social-media-fa-medium {
    padding-top: 0;
    transform: translateY(0);
}

#zone-menu-wrapper .sf-menu ul {
    margin-top: -40px;
}

#multi-lang ul>li {
    list-style: none;
    flex: 1;
    display: flex;
    justify-content: center;
    min-width: 185px;
    background: #f5f5f5;
    margin-bottom: 10px;
    margin-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    flex-grow: unset;
}

#multi-lang ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 1em;
}

#multi-lang ul>li:hover {
    background: #005eaa;
    color: white;
}

#multi-lang ul>li:hover a {
    color: white;
}

#multi-lang ul>li a {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
}

@media all and (max-width: 980px) {
    .hprotator-text-block {
        background: #2e3d67 !important;
    }
    .view-congress-hprotator .flex-control-nav {
        background: #2e3d67;
    }
    .view.view-congress-hprotator img {
        min-height: 580px;
        object-fit: cover;
    }
    .logo-img {
        width: 90%;
    }
    #boxes-box-congress_service_center .boxes-box-content {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    #boxes-box-congress_service_center .boxes-box-content .list-group {
        width: 43%;
    }
    #zone-menu-wrapper {
        max-height: 10000px;
    }
    #logo {
        width: 100%;
    }
    #block-views-congress-hprotator-rotator {
        background: #2e3d67 !important;
    }
}

@media all and (min-width: 731px) and (max-width: 980px) {
    .hprotator-text-block {
        width: 60% !important;
    }
}

@media all and (max-width: 730px) {
    .view.view-congress-hprotator img {
        min-height: 280px;
        object-fit: cover;
    }
    .hprotator-text-block {
        width: 100% !important;
    }
}

@media all and (max-width: 980px) {
    .view-congress-offices .view-content .views-row {
        flex: auto;
    }
    #region-footer-third::before {
        display: none;
    }
    #region-user-first {
        top: 20px;
    }
    #boxes-box-congress_service_center .boxes-box-content .list-group {
        border-radius: 50% !important;
        height: 168px;
        width: 168px;
    }
}

@media all and (max-width: 480px) {
    #region-branding {
        padding-top: 2em;
    }
    #boxes-box-congress_service_center .boxes-box-content .list-group {
        border-radius: 50% !important;
        height: 168px;
        width: 168px;
    }
}

@media all and (max-width: 740px) {
    .front.admin-menu .region-branding-inner .block-views {
        top: 29px !important;
    }
    .front .region-branding-inner .block-views {
        display: none !important;
    }
    #section-header {
        top: 0 !important;
    }
}